<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".mainframe.KPIFragment">

    <!-- TODO: Update blank fragment layout -->
    <com.usai.apex.KPI.KPISwipeRefresh
        android:id="@+id/kpi_swipe_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
         >

    <com.usai.apex.KPI.KPIViewPager
        android:id="@+id/kpi_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    </com.usai.apex.KPI.KPIViewPager>

    </com.usai.apex.KPI.KPISwipeRefresh>

    <ProgressBar
        style="?android:attr/progressBarStyleLarge"
        android:id="@+id/loadKPI_indicator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_gravity="center"/>

    <!--<com.usai.apex.KPI.KPIViewPager-->
        <!--android:id="@+id/kpi_pager"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="match_parent">-->
    <!--</com.usai.apex.KPI.KPIViewPager>-->

</FrameLayout>